Welcome to the VanDyke Software Forums

Join the discussion today!


Go Back   VanDyke Software Forums > Search Forums

Showing results 1 to 1 of 1
Search took 0.00 seconds.
Search: Posts Made By: darrendavid
Forum: General 04-26-2017, 12:48 PM
Replies: 3
Views: 5,925
Posted By darrendavid
SecureCRT 8.04 unable to connect to latest version of pfSense

Seems like SecureCRT is lacking the latest MACs - here's my connection message:

Key exchange failed.
No compatible MAC. The server supports these MACs:...
Showing results 1 to 1 of 1

 
Forum Jump

All times are GMT -6. The time now is 04:31 PM.